	#.
	#Mechanical Cow
	[mechanical_cow.v1]
		#.
		#.
		#Processing time (in ticks).
		# Default: 500
		# Range: > 0
		processingTime = 500
		#.
		#Output amount.
		# Default: 100
		# Range: > 1
		outputAmount = 100
		#.
		#Fluid capacity.
		# Default: 1000
		# Range: > -2147483648
		fluidCapacity = 1000
		#.
		#Required ingredient amount.
		# Default: 4
		# Range: > -2147483648
		requiredIngredientAmount = 4
		#.
		#Required ingredient.
		requiredIngredient = "minecraft:wheat"
		#.
		#Output fluid.
		outputFluid = "minecraft:milk"
		#.
		#Sound volume.
		# Default: 0.5
		# Range: 0.0 ~ 1.0
		soundVolume = 0.5

		#.
		#Stress values
		[mechanical_cow.stressValues.v1]

			#.
			#.
			#[in Stress Units]
			#Configure the individual stress impact of mechanical blocks. Note that this cost is doubled for every speed increase it receives.
			[mechanical_cow.stressValues.v1.impact]
				mechanical_cow = 4.0
